
<ion-header [translucent]="true">
  <ion-toolbar color = "primary">

    <ion-title class="ion-text-center">{{ loadedItem.title }}</ion-title>
    <ion-back-button  color="light" slot='start' defaultHref='/home'></ion-back-button>

    <ion-button slot="end">
      <ion-icon name="cart-outline" ></ion-icon>
    </ion-button>

    <ion-button slot="end" (click) = "addToFavorites()">
      <ion-icon [name]="loadedItem.isFavorite ? 'star' : 'star-outline'" ></ion-icon>
    </ion-button>

  </ion-toolbar>
</ion-header>


<ion-content>
  <section>
    <ion-img [src] = 'loadedItem.imagePath'></ion-img>
  </section>

  <section>
    <h1 >{{loadedItem.title}}</h1>
    <h2>{{loadedItem.price}}</h2>
  </section>
  
  <section class="dotted" id="desc-background-color">
    <p>{{loadedItem.description}}</p>
    <br>
    <p>Color</p>
    
  </section>

</ion-content>
